/*************************

Academy Group Syle Sheet

#ed1c24 red
*************************/
*{

margin: 0 0 0 0;
}

a{
color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
}
f


a:hover{
color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
}


td a{
color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
}

td a:hover{
color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
}
.pipe{
color: #ed1c24;
font-size: 16pt;
}



h2{

color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 12pt;


}

h1{

color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 16pt;
/*
font-weight: lighter;
*/

}

.home h1{

color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 34px;
/*
font-weight: lighter;
*/

}


h3{

color: #1d164e;
font-family: Century Gothic, Arial, san-serif;
font-size: 11pt;

}

/* For the Article snippets */
.h3{
color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 12pt;

background: none;
display: block;
height: 68px;
overflow: hidden;
margin-bottom: 10px;
}

.h3 a{

font-size: 13pt;
font-weight: bold;

}


/* For the Promo snippets */
.h4 a{
color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 18pt;

margin-top: 25px;
}
.h4 a:hover{
color: #000 !important;

}

p{

color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;
line-height: 1.8em;
}


.p2 {

color: #1d164e;
font-family: Century Gothic, Arial, san-serif;
margin-top: 30px;
font-size: 10pt;
margin-left: 0px;

}

.green{

color: #ed1c24;
}

.first{

color: #ed1c24;
font-size: 18pt;
}

ul{
list-style-type: disc;
list-style-image: url(../images/layout/bullet.gif);

}

li{
color: white;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;
line-height: 1.8em;
}

hr{

margin-top: 15px;
margin-bottom: 15px;
height:4px;width:300px;border:1px solid #ed1c24;
background: #ed1c24;
margin-left: -10px;
}

body{
background: #ffffff;
}


#transparent_container{

	width:1100px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}



#header_container{
	width: 1100px;
	/* height 170 */
	height: 268px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	margin-top: 0px;
	background: none;
	/*
	background:  url(../images/AOI_036_banner_academy7.png) no-repeat;
	*/
	
}

#logo img{
margin-top: 50px;

padding-top: 0px;
}
#logo{
margin-bottom: 20px;
}

#header_image{

margin-left: 482px;
margin-top: -130px;
}



#mid_content{

width: 1100px;
/*
min-height: 200px;

height:auto !important;
*/
margin-top: -40px;
/*

border-top-style: solid;
border-top-width: 3px;
border-top-color: #7fbe38;
*/

}



#navigation{
width: 1093px;
padding-left: 0px;
margin-bottom: 40px;
height: 46px;
margin-top: -40px;
background: #ed1c24;
}

.navshadow{
box-shadow: 3px 3px 3px #AEAEAE;

}
#title_container{
width: 1053px;

margin-top: -25px;
margin-bottom: 20px;
padding-left: 40px;
padding-top: 8px;
box-shadow: 3px 3px 3px #AEAEAE;

height: 45px;

background: #eeeeee;
}


#panel_container{
width: 1100px;
margin-left:0px;
margin-top: 0px;

}

#double_panel_left{
/* image width 732 - padding */
width: 640px;  
/* image width 500 - padding */
height: 465px;
margin-left:0px;
margin-top: 0px;
background: #eee;
padding-top: 25px;
padding-left: 40px;
padding-right: 40px;
padding-bottom: 10px;

box-shadow: 3px 3px 3px #AEAEAE;


}


/****************
Home Page buttons news/promo
*****************/

#promo_container_home{
background: url(../images/latest_promotion.png) no-repeat;
width: 310px;
height: 60px;
margin-bottom: 0px;
margin-top: 310px;

float: left;
}

#promo_container_home:hover{
background: url(../images/latest_promotion_down.png) no-repeat;
width: 310px;
height: 60px;
margin-bottom: 0px;
}


#news_container_home{
background: url(../images/latest_news.png) no-repeat;
width: 310px;
height: 60px;
margin-bottom: 0px;
margin-top: 0px;
float: left;
margin-top: 310px;
margin-left: 30px;
}

#news_container_home:hover{
background: url(../images/latest_news_down.png) no-repeat;
width: 310px;
height: 60px;
margin-bottom: 0px;
}





#double_panel_left_text{
width: 661px; 
padding-right: 15px;
height: 465px;
overflow: auto;
}

/* For an image only*/
#single_panel_right_image{
/* image width 368 - padding */
width: 368px;  
/* image width 500 - padding */
height: 475px;
margin-left:734px;
margin-top: -500px;
background: url('../images/single_panel_right.png') no-repeat;

padding-top: 25px;
padding-left:0px;
padding-right: 0px;
}



#single_panel_right_imaget{
/* image width 368 - padding */
width: 304px;  
/* image width 500 - padding */
height: 475px;
margin-left:734px;
margin-top: -500px;
background: #eee;

padding-top: 25px;
padding-left:20px;
padding-right: 35px;
box-shadow: 3px 3px 3px #AEAEAE;

}


/*For text */
#single_panel_right{
/* image width 368 - padding */
width: 300px;  
/* image width 500 - padding */
height: 640px;
margin-left:734px;

margin-top: -700px;
background: url('../images/single_panel_right.png') no-repeat;

padding-top: 25px;
padding-left:40px;
padding-right: 40px;
}

/*For text */
#single_panel_right_home{
/* image width 368 - padding */
width: 300px;  
/* image width 500 - padding */
height: 475px;
margin-left:734px;
margin-top: -500px;
background: url('../images/single_panel_right_home.png') no-repeat;

padding-top: 25px;
padding-left:40px;
padding-right: 40px;
}

#home_slide_show{

margin-top: 10px;

}

#button1{

margin-top: 0px;

}


#button2{

margin-top: -300px;
margin-left: 220px;
}


#button3{

margin-top: -300px;
margin-left: 440px;
}


/*
#left{

width: 450px;
margin-left:40px;
margin-top: 25px;
padding-right: 10px; 

height: 490px;
background: url('../images/internal_box_500px.png') no-repeat;
}


#right{

width: 550px;
margin-top: -480px;
margin-left: 500px;
min-height: 490px;
height:auto !important;
  height:490px;

}

*/



#single_panel_left{

width: 300px;  

height: 465px;
margin-left:0px;
margin-top: 0px;
background: url('../images/single_panel_right.png') no-repeat;

padding-top: 25px;
padding-left: 40px;
padding-right: 40px;
padding-bottom: 10px;
}


#single_panel_left2{

width: 315px;  

height: 665px;
margin-left:0px;
margin-top: 0px;
background: url('../images/single_panel_right.png') no-repeat;

padding-top: 25px;
padding-left: 40px;
padding-right: 10px;
padding-bottom: 0px;


}

#single_panel_left2_text{

width: 300px;  

height: 420px;
margin-left:0px;
margin-top: 0px;


padding-top: 0px;
padding-left: 0px;
padding-right: 10px;
padding-bottom: 0px;

overflow: auto;
}



#single_panel_left_image{

width: 368px;  

height: 465px;
margin-left:0px;
margin-top: 0px;
background: url('../images/single_panel_right.png') no-repeat;

padding-top: 25px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 10px;
}

#about_button1{

margin-top: 10px;

}

#about_button2{
margin-top: -230px;
margin-left: 160px;

}
#about_button3{
margin-top: -230px;
margin-left: 320px;

}
#about_button4{
margin-top: -230px;
margin-left: 480px;

}


#single_panel_mid{
/* image width 368 - padding */
width: 300px;  
/* image width 500 - padding */
height: 675px;
margin-left:367px;
margin-top: -690px;
background: url('../images/single_panel_right.png') no-repeat;

padding-top: 25px;
padding-left:40px;
padding-right: 40px;
}

#double_panel_right{
/* image width 368 - padding */
width: 651px;  
/* image width 500 - padding */
height: 640px;
margin-left:368px;
margin-top: -690px;
background: #eee;

padding-top: 25px;
padding-left:40px;
padding-right: 40px;



}


#double_panel_right_text{
width: 661px; 
padding-right: 15px;
height: 595px;
overflow: auto;

}


/* Link */
#navigation a{

color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 12pt;
text-decoration: none;
font-weight: bold;
width: 150px;
height: 25px;
  display: block;
  float: left;
text-align: center;
padding-top: 10px;



}

/* Hover Link */
#navigation a:hover{
color: white;
font-family: Century Gothic, Arial, san-serif;
font-size: 12pt;
text-decoration: none;
font-weight: bold;
width: 150px;
text-align: center;
padding-top: 10px;
height: 25px;
/*
background: url(../images/greenbg.jpg);
*/
}

#navigation .current{

color: white;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
width: 150px;
height: 25px;

}

#navigation .current:hover{

color: #212951;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
width: 150px;
height: 25px;

} 

/* Current Link */
body.home #navigation #home, body.home #navigation #home a,
body.about #navigation #about, body.about #navigation #about a,
body.products #navigation #products, body.products #navigation #products a,
body.services #navigation #services, body.services #navigation #services a, 
body.news #navigation #news, body.news #navigation #news a,
body.promotions #navigation #promotions, body.promoitons #navigation #promotions a,
body.contact #navigation #contact, body.contact #navigation #contact a
{color: white;
font-family: Century Gothic, Arial, san-serif;
font-size: 12pt;text-decoration: none;

width: 150px;
height: 25px;

}

#navigation{
position: relative;
z-index: 2000;
}


/******************
Footer
******************/

#footer {
width: 1100px;
height: 90px;
float:left;
margin-top: 0px;
margin-left: 0px;
padding-top: 10px;


/*
border-top-style: solid;
border-top-width: 5px;
border-top-color: #7fbe38;
*/
}

#mid-content #footer{
/*
background: url('../images/transparent.png') repeat;
*/
background: none;
}
#footer img{
margin-left: 25px;

}

#footer.p2 h3{
font-size: 10pt;

}

#footnavigation{
margin-left: 530px;
margin-top: -45px;
width: 570px;


}

#footnavigation img{
margin-left: 0;
}

#footnavigation a{

color: #ed1c24;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
padding-left: 0px;
padding-right: 0px;


}







/****************
Contact Form Table
*****************/

td{
color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 9pt;

}
td .error{

color: #ed1c24;
font-size: 9pt;
}


/****************
ROTATOR HOME PAGE
*****************/

 div.rotator2 { position: relative; height: 300px; width: 640px; padding: 0px; background: none; }
 

/****************
ROTATOR
*****************/

.area{

}


 div.rotator { position: relative; height: 290px; width: 650px; padding: 0px; background: none; z-index: 0;}


 
 div.navigation { position: absolute; top: 320px; left: 0px; z-index: 1;}
      div.navigation div.current, div.navigation a { width: 22px; height: 22px; margin: 0 8px 0 0; float: left; overflow: hidden; }
      div.navigation a:hover { text-decoration: none; }
      div.navigation div.current { background: #ed1c24; border-radius: 3px 3px 3px 3px; }
      div.navigation a { display: block; background: #fff;border-radius: 3px 3px 3px 3px;  }

 div.rotator img{
 	border: 5px solid #ed1c24;
 	border-radius: 5px 5px 5px 5px;
 }

#images_holder{
	
 	margin-top: 20px;
 	margin-left: 15px;
  	width: 250px;
  
  }
  
#articleCaption{
width: 350px;
height: 20px;
margin-left: 5px;
margin-top: 10px;


text-align: center;
}
  
/*
 div.rotator { 	margin-right: -260px; width: 233px; padding: 0px; background: none; position:relative;  }
 
#images_holder{
	float: right;

 	margin-top: 0px;
 	margin-right: -400px;
  	width: 233px;


  }
  
  
#articleCaption{
width: 233px;

margin-right: -400px;

float: right;

text-align: center;
}
*/



#images_holder2{
	
 	margin-top: -30px;
float: right;
padding: 20px;
  	width: 190px;
  	height: 190px;
display: block;
  }
  
#images_holder2 img{
	
 	margin-top: 0px;
 	
 
  	width: 190px;

  }
  
  #images_holder3{
	
	margin-top: 0px;
 	margin-left: 15px;
  	width: 330px;  


  }
  
  #images_holder3 img{
	
 	margin-top: 10px;
 	
  	width: 330px;

  }


/****************
Product page
*****************/ 
 #file{
margin-top: 20px;
 width: 350px;
 height: 100px;
 margin-left: 5px;
 background: url('../images/small_box.png') no-repeat;
 }   
 
 #file img{
 margin-left: 15px;
 
 }
  #file_default{
 position:relative;
 top: 30px;
 width: 350px;
 height: 100px;
 margin-left: 5px;
 background: url('../images/small_box.png') no-repeat;
 }  
 
 #file_default img{
 margin-left: 15px;
 
 }
 
 #small_details{
 margin-top: 15px;
 height: 100px;
 }
 
 #small_details2{
margin-top: -100px;
 margin-left: 200px;
 height: 100px;
 
 }
 


/****************
Search 
*****************/
#dropdowns{

margin-top: -70px;
height: 60px;
}


#text_input{

margin-top: 0px;
width: 122px;
float: left;
background: none;
margin-top: -20px;
}

#text_input p{

font-size: 9pt;
padding-bottom: 5px;
padding-top: 10px;

}

#text_input input{
width: 120px;
height: 25px;

border: 1px solid #eee;

background: #ffffff;
}

#submit{
border: 0;
}

#submit_button{
margin-top: 16px;
width: 37px;
height: 27px;
float: left;
color: white;
background: #000;
border-radius: 2px 2px 2px 2px;
border: 0;
}

#submit_button:hover{
margin-top: 16px;
width: 37px;
height: 27px;
float: left;
color: #000;
background: #fff;
border: 0;
}



#search-img{
margin-top: -35px;
margin-left: 250px;
float: left;

}

/****************
Search Result Table
*****************/
/*Container for this page*/
#product_result_content{

width: 100%;
margin-left:0px;
margin-top: -690px;
padding-right: 10px; 

min-height: 680px;
height: auto;
}


.pretty_table{

background: none;
border-collapse: collapse;

}


.pretty_table th, .pretty_table td{ 

 /*
 border-right: 1px white solid;
 */
 padding: 1.2em 0.5em;
 font-family: Century Gothic, Arial, san-serif;
 font-size: 9pt;
 color: #ed1c24;
}

.itemcell{

width: 180px;
background: #fff;
}


.pretty_table th {
 
  text-align: left;
  color: white;
  font-family: Century Gothic, Arial, san-serif;
  font-size: 14pt;
  font-weight: lighter;
  height: 20px;
}


.product_name {
font-size: 14pt;
color: #1d164e;


}

.product_name:hover {
font-size: 14pt;
color: #ed1c24;

}

.current_page{
color: #1d164e;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;
}

.pretty_table td a{
color: #000;
font-weight: 600;
}

/****************
News (previews)
*****************/



#news_text{
float:left;
width: 180px;
margin-right: 60px;
min-height: 58px;
height: auto;
margin-bottom: 15px;

overflow: hidden;
word-wrap:break-word;
}


#news_img{
float:left;
margin-bottom: 10px;
width: 180px;
height: 180px;
background: #ffffff;
text-align: center;
vertical-align: middle;
 display: table-cell; vertical-align: middle;
}


#news_gallery{
width: 180px;
float: left;
padding: 10px;
margin-bottom: 10px;
margin-right: 5px;
height: auto;
background: #f7f7f7;
}

#news_snippet a:hover{
color: #000000;
}




/****************
Promos (previews)
*****************/

#promo_container{
background: #a4a4a4;
width: 630px;
height: 130px;
margin-bottom: 15px;
}

#promo_container:hover{
background: #777676;
width: 630px;
height: 130px;
margin-bottom: 15px;
}

#promo_container p{
margin-top: 25px;

}


#promo_container p{
margin-top: 25px;

}

#promo_container .h4 a{
margin-top: 25px;
display: block;

}

#promo_text{
float:right;
width: 435px;
margin-right: 60px;
height: 90px;
margin-bottom: 15px;


}

#promo_img{
float:left;
margin-bottom: 0px;
margin-left: 5px;
margin-top: 5px;
}

.click {
color: #000;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
}


.click:hover{
color: #000 !important;
font-family: Century Gothic, Arial, san-serif;
font-size: 10pt;text-decoration: none;
}

#sale{

margin-left: 500px;
margin-top: 0px;
}

#search{
display: inline;
height: 70px;

width: 70px;
margin-left: 230px;


}


#services_image{

margin-left: 25px;
float: left;

}

#services_image2{

margin-left: 45px;


}

/****************
Shopping Cart
*****************/

#cartlink{

margin-top: -27px;
float: right;
margin-right: 10px;

}


#cartlink_h{

margin-top: -30px;
float: right;
}



#cartlink p{
float: left;
display: inline;
}


.shCart {
	border-collapse: collapse;
}

.shCartcells {
	padding:5px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

.shCartBase {
	padding:5px;
	text-align: right;
	
	font-size: 12px;
	line-height: 16px;
	color: #ed1c24;
}



/************************
Contact page

************************/



.error{

font-family: Verdana, Arial, san-serif;
	font-size: 8pt;
	color: green;

}

input{

height: 20px;

}



/************************
Log in top
************************/

#signin{
height: 40px;
width: 130px;
padding-top: 0px;
margin-top: 0px;

padding-right: 10px;
left: 0px;
z-index: 3;
float: right;
background: none;
}


#welcome{
height: 40px;
width: auto;
padding-top: 5px;
margin-top: 10px;

padding-right: 10px;
left: 0px;
z-index: 3;
float: right;
background: none;
}


#signin p, #welcome p{

font-size: 8pt;
margin: 0px;
margin-top: 0px;

}

.loggedin{

color: #013b57;

}


#homelogin{

width: 110px;
background: none;
float: none;

}

#homelogin2{

width: 130px;
background: none;
float: left;

}

#homelogin p, #homelogin2 p{

margin-bottom: 2px;
font-size: 12px;
font-weight: bold;
color: #013b57;
margin-top: 0px;
}


#homeloginbuttons input{
height: 27px;
width: 57px;
margin-top: -20px;
float: right;
}


#homelogin input{

border: 1px solid #013b57;
width: 130px;
height: 20px;
}

.error{
font-size: 10px;

}





/*********************

New Products layout

*********************/


.item{

width: 185px;
height: 400px;
background: #ffffff;
border: 1px solid #eeeeee;
padding: 10px;
position: relative;
display: block;
}



.item:hover{

width: 185px;
height: 400px;
background: #ffffff;
border: 1px solid #ed1c24;
padding: 10px;
}


.item .prod_img{

margin-left: 0px;
margin-bottom: 0px;

}

.item hr{
margin-top: 15px;
margin-bottom: 15px;
height:1px;
width:auto;
border:1px solid #eeeeee;
background: #eeeeee;
margin-left: 0px;

}
.text-description{
height: 30px;
width: auto;
display: block;
}

.item-image{
height: 160px;
width: 160px;
background: #ffffff;
padding-left: 10px;
display: block;
padding-bottom: 10px;
text-align: center;
vertical-align: middle;
 display: table-cell; vertical-align: middle;
}

.item-name{
height: 37px;
background: #ffffff;

display: block;
overflow: hidden;
}


.add-to-cart{
display: block;
width: 205px;
height: 30px;
background: #ed1c24;
position: absolute;
bottom: 0;
left: 0;

z-index: 400;
}


.pretty_table td .add-to-cart{
color: #fff !important;
}


.item a h2{

font-family: verdana, Arial;
font-size: 14px;
color: #1d164e;
margin-bottom: 5px;
}

.item a h2:hover{
text-decoration: underline;
}

.item h2{

font-family: verdana, Arial;
font-size: 12px;
color: #ed1c24;
margin-bottom: 0px;
}


.item p{

font-family: verdana, Arial;
font-size: 12px;
color: #000000;
line-height: 14px;
}

.item .code{
color: #7B7B7B;
font-size: 11px;
margin-bottom: 10px;


}



 
 /************
 
 Product detail Images
 
 *************/
 
 div.rotator3 { position: relative; height: 330px; width: 360px; padding: 0px; background: none; }


.item-image2{
height: 330px;
width: 330px;
background: #ffffff;
padding-left: 13px;

display: block;
padding-bottom: 10px;
text-align: center;
vertical-align: middle;
 display: table-cell; vertical-align: middle;
}


  #articleCaption2{
width: 350px;
height: 20px;
margin-left: 5px;
margin-top: 60px;
text-align: center;

}

  #articleCaption2 p{
  color: #000;
  font-weight: bold;
  background: #f7f7f7;
  padding: 10px;

  }
  
/* For an image only*/
#single_panel_right_image2{
width: 358px;  
height: 472px;
margin-left:734px;
margin-top: -500px;
background: #ffffff;
box-shadow: 3px 3px 3px #aeaeae;
border: 1px solid #000;
padding-top: 25px;
padding-left:0px;
padding-right: 0px;

}



 
 /************
 
Gallery 
 
 *************/
 
 
  div.rotator4 { position: relative; height: 430px; width: 460px; padding: 0px; background: none; }




 #double_panel_right2{
/* image width 368 - padding */
width: 643px;  
/* image width 500 - padding */
height: 630px;
margin-left:368px;
margin-top: -690px;
background: #ffffff;
box-shadow: 3px 3px 3px #aeaeae;
border: 1px solid #eeeeee;

padding-top: 25px;
padding-left:40px;
padding-right: 40px;



}

 #double_panel_right2 p,  #double_panel_right2 a:hover{
 color: #2e3665;
 }

#double_panel_right_text2{
width: 661px; 
padding-right: 15px;
height: 595px;
overflow: auto;

}


.item-image3{
height: 430px;
width: 430px;
background: #ffffff;
padding-left: 0px;
border: 1px solid #eeeeee;
display: block;
padding-bottom: 10px;
text-align: center;
vertical-align: middle;
 display: table-cell; vertical-align: middle;
 float: left;
}



#articleCaption4{
width: 432px;
height: 20px;
margin-left: 0px;
margin-top: 0px;
text-align: center;
float: left;
}


  #articleCaption4 p{
  color: #ed1c24;
  font-weight: bold;
  background: #f7f7f7;
  padding: 10px;

  }
  
  #thumbs_holder{
height: auto; width: 200px; float: right;
background: #ffffff;
  border: 1px solid #eeeeee;
  float: right;
  }
  
  
.item-image4{
height: 100px;
width: 100px;
background: #ffffff;
padding-left: 0px;
float: left;

display: block;
padding-bottom: 0px;
text-align: center;
vertical-align: middle;
 display: table-cell; vertical-align: middle;
}


/**************************

New layout:
Left and Right container to match heights

****************************/

  .floatLeft {float:left;}
 /*
 .child-left, .child-right {width:50%}
 */
 .child-left {
 padding: 25px 10px  35px 40px;
 	min-height: 620px;
    width: 310px;
    
     box-shadow: 3px 3px 3px #AEAEAE;
     background:#eeeeee;
    
    
    }

 .child-right {
    float: right;
    height: 100%;
    position: absolute;
    right: 0;

    margin-right: 8px;
    
    padding: 0px 40px 0px 40px;
    
    /*
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 0px;
    padding-bottom: 0;
    
    */
    
    
    width: 645px;
     box-shadow: 3px 3px 3px #AEAEAE;
    
    background: #eee;
    

    }

.padding-top{
padding-top: 25px;

}
    
.child-right-right {
    float: right;
    height: 100%;
    position: absolute;
    right: 0;
	
	margin-right: 8px;
   padding-left: 40px;
    padding-right: 40px;
  
    width: 280px;
     box-shadow: 3px 3px 3px #AEAEAE;
    
    background: #eeeeee;
    }
    
    .child-right-mid {
    float: right;
    height: 100%;
    position: absolute;
    right: 374px;

   padding-left: 40px;
    padding-right: 40px;

    width: 280px;
     box-shadow: 3px 3px 3px #AEAEAE;
    
    background: #eeeeee;
    }
    
    
    
    
  .parent {
  /*
    overflow: hidden;
*/
display: table;
    position: relative;
    width: 100%;


}

.bluetext p{

color: #484848;

}


/**********************

Mini Search on Product detail page

**********************/

label{
font-family: century gothic, arial;
font-size: 10pt;
color: #000;
padding-right: 10px;
}

button{

border: 0;
background: #ed1c24;
    border-radius: 2px;
    color: #ffffff;
       padding: 6px 6px;
    margin-left: 5px;
    font-size: 8pt;
}
button:hover{
background: #000;
color: #fff;
}


#back-button{
border: 0;
background: #ed1c24;
    border-radius: 2px;
    color: #ffffff;
    padding: 6px 6px;
    margin-left: 5px;
    font-size: 8pt;
    
}
#back-button:hover{
background: #000;
color: #fff;
}


.feedbacksubmit{
background: #000;
color: #fff;
padding: 2%;

}


.transparent_container{
	width:1060px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0 20px;
}


#banner_wrapper {
    background: #fff;
    max-height: 800px;
    overflow: hidden;
    width: 100%;
	margin-bottom: 35px;
    margin-top: -35px;   
}

#banner_wrapper2 {
    background: #fff;
    max-height: 800px;
    overflow: hidden;
    width: 100%;
	margin-bottom: 35px;    
}


.botshadow{
 box-shadow: 3px 3px 3px #AEAEAE;
}


.clear{
clear: left;
}

#banner_container {
    height: 100%;
    min-width: 1100px;
    width: 100%;
}

 .full {
 padding: 25px 0px  35px 0px;
 min-height: 420px;
 width: 100%;
 margin-bottom: 20px;
 box-shadow: 3px 3px 3px #AEAEAE;
background:#eeeeee;
 }
 
  .full-boxed {
 padding: 25px 0px  35px 0px;
 min-height: 420px;
 width: 1093px;
 margin-bottom: 20px;
 box-shadow: 3px 3px 3px #AEAEAE;
background:#eeeeee;
 }
    
.bolden p{
font-weight: bold;
font-size: 15px;
}


#nav_wrapper {
    background: #ed1c24;
    height: 46px;
    width: 100%;
	margin-bottom: 35px;
    margin-top: -30px;
}


/***** Products Items 2 layout verison 2 *****/
.products-small2c .item-cat {
	float: left;
	margin: 0 20px 49px 0;
	width: 190px;
	height: 300px;
	position: relative;
	overflow: hidden;
	 box-shadow: 3px 3px 3px #fff;

 	 
}
.products-small2c .item-cat a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	height: 248px;
	-webkit-box-shadow: 13px 13px 5px 0px rgba(255,255,255,0.77);
	-moz-box-shadow: 13px 13px 5px 0px rgba(255,255,255,0.77);
	box-shadow: 13px 13px 5px 0px rgba(255,255,255,0.77);

}
.products-small2c .item-cat a:hover {
	
	text-decoration: none;
}

.products-small2c .item-cat em {
	display: block;
	font-style: normal;
	font-size: 13px;
	position: absolute;
	left: 0px;
	top: 190px;
	padding: 10px 10px;
	height: 90px;
	width: 170px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #fffdfd;
	text-shadow: 1px 1px 1px #000; 

}
.products-small2c .item-cat a:hover em {
	display: block;
	position: absolute;
	left: 0px;
	top: 190px;
	padding: 10px 10px;
	width: 170px;
	text-align: center;
	color: #fff;
	background: #ed1c24;
}

.products-small2c .item-cat hr{

margin-top: 10px;
margin-bottom: 5px;
height:1px;
width:auto;
/*border:1px solid transparent;
*/
background: none;
border: none;
margin-left: 0px;
}
.products-small2c .item-cat em .shortdesc{
font-weight: normal !important;
}




/*****  Sub categories  *****/
.products-smallsubcat .item-cat {
	float: left;
	margin: 0 20px 49px 0;
	width: 190px;
	height: 245px;
	position: relative;
	overflow: hidden;
	 box-shadow: 3px 3px 3px #fff;

 	 
}
.products-smallsubcat .item-cat a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	height: 198px;
	-webkit-box-shadow: 13px 13px 5px 0px rgba(255,255,255,0.77);
	-moz-box-shadow: 13px 13px 5px 0px rgba(255,255,255,0.77);
	box-shadow: 13px 13px 5px 0px rgba(255,255,255,0.77);

}
.products-smallsubcat .item-cat a:hover {
	
	text-decoration: none;
}

.products-smallsubcat .item-cat em {
	display: block;
	font-style: normal;
	font-size: 13px;
	position: absolute;
	left: 0px;
	top: 190px;
	padding: 10px 10px;
	height: 40px;
	width: 170px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	background: #fffdfd;
	text-shadow: 1px 1px 1px #000; 
}
.products-smallsubcat .item-cat a:hover em {
	display: block;
	position: absolute;
	left: 0px;
	top: 190px;
	padding: 10px 10px;
	width: 170px;
	text-align: center;
	color: #fff;
	background: #ed1c24;
}

.products-smallsubcat .item-cat hr{

margin-top: 10px;
margin-bottom: 5px;
height:1px;
width:auto;
/*border:1px solid transparent;
*/
background: none;
border: none;
margin-left: 0px;
}
.products-smallsubcat .item-cat em .shortdesc{
font-weight: normal !important;
}

.goback{
margin-top: 5px;
float: right;
margin-left: 30px;
}

.mar10{
margin-left: 15px;
}
.mar20{
margin-left: 20px;
}

#target{
width: 90px;
height: 110px;
background: url('../images/icon-down-arrow.png') no-repeat;
display: inline-block;
position: absolute;
left: 48%;
margin-top: -150px;
z-index: 900000;
}


.form-error {
	color: #ED1C24;
	font-family: 'Century Gothic';
	font-size: 15px;
	font-weight: 600;
}